{
  "component": true,
  "usingComponents": {
    "u-icon": "../../../uni_modules/uview-pro/components/u-icon/u-icon",
    "u-transition": "../../../uni_modules/uview-pro/components/u-transition/u-transition",
    "project-card": "./safe/projectCard",
    "organizer-card": "./safe/organizerCard",
    "education-card": "./safe/educationCard",
    "defect-treatment-card": "./safe/defectTreatmentCard",
    "special-equip-card": "./safe/specialEquipCard",
    "big-crisis-card": "./safe/bigCrisisCard",
    "risk-ranking-card": "./safe/riskRankingCard",
    "work-card": "./safe/workCard",
    "safety-card": "./safe/safetyCard",
    "emergency-card": "./safe/emergencyCard",
    "org-person-card": "./qms/orgPersonCard",
    "education-card1": "./qms/educationCard",
    "measuring-card": "./qms/measuringCard",
    "equipment-card": "./qms/equipmentCard",
    "project-item": "./qms/projectItemCard",
    "high-quality": "./qms/highQuality",
    "q-c-activity": "./qms/QCActivity",
    "construction-scheme": "./qms/constructionScheme",
    "review-and-briefing": "./qms/reviewAndBriefing",
    "quality-card": "./qms/qualityCard",
    "acceptance-data": "./qms/acceptanceData",
    "welding-data": "./qms/weldingData",
    "safety-cards": "./qms/safetyCard"
  }
}